<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::TextureUnitState::TextureEffect Member List</h1>This is the complete list of members for <a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#96a6e183d58fede27a9707bd2ab84754">amplitude</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#ba2780418ca3a03d94d6ca23c91c6615">arg1</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#91a3e4c00a58f31c59aa1081e62d0b73">arg2</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#03b721b43c1f02ce9a965c2c8422080e">base</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#af355fbea2860f3bfcfa05b106ae91b7">controller</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#4612d326766998c6a7ea18a9e1960e4a">frequency</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#8f3fe2be82636153864de617fe5f8479">frustum</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#e1445ba754865180a9472c53bb34e479">phase</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#3436e57eb0e5f928522ef07a93b11e2d">subtype</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#ded68c8d04446c4e9b9616f356be06de">type</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html#4727405325577a8151cd706ef6bef824">waveType</a></td><td><a class="el" href="structOgre_1_1TextureUnitState_1_1TextureEffect.html">Ogre::TextureUnitState::TextureEffect</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:54:56 2008
</p>
</body>
</html>
